Bug 853659 - [abrt] gnome-schedule-2.1.5-2.fc17: template_manager.py:121:on_edit_clicked:ValueError: too many values to unpack
[abrt] gnome-schedule-2.1.5-2.fc17: template_manager.py:121:on_edit_clicked:V...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-schedule (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:885acd59e83fea7ef3e5738a5e8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-01 15:20 EDT by Dmitry Burstein
Modified: 2013-08-01 00:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:49:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dmitry Burstein 2012-09-01 15:20:43 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python2 /usr/share/gnome-schedule/gnome-schedule.py
comment:        Pressed the edit button on one-time task in the manage templates window.
executable:     /usr/share/gnome-schedule/gnome-schedule.py
kernel:         3.5.2-3.fc17.x86_64
time:           IDT 07:51:29 2012 אוג 31 ו'
uid:            1000
username:       dima

backtrace:
:template_manager.py:121:on_edit_clicked:ValueError: too many values to unpack
:
:Traceback (most recent call last):
:  File "/usr/share/gnome-schedule/template_manager.py", line 121, in on_edit_clicked
:    id2, title, command = t
:ValueError: too many values to unpack
:
:Local variables in innermost frame:
:self: <template_manager.TemplateManager instance at 0x220e320>
:args: (<gtk.ToolButton object at 0x2213fa0 (GtkToolButton at 0x22a4620)>,)
:iter: <GtkTreeIter at 0x254f100>
:t: (1, 'Coffe Machine On', "echo -e 'p16,ON\\nEXIT\\n' | nc localhost 1221\n", 0)
:type: 'at'
:id: 1
:store: <gtk.ListStore object at 0x2213230 (GtkListStore at 0x2460190)>
Comment 1 Dmitry Burstein 2012-09-06 18:01:05 EDT
Tried to edit a one-time event in the template manager

Package: gnome-schedule-2.1.5-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 2 Fedora End Of Life 2013-07-03 20:46:58 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-08-01 00:49:54 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.